<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:gravity="center_horizontal" android:orientation="vertical" android:background="@drawable/transparent" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <TextView android:textSize="@dimen/x14" android:textColor="@color/setting_primary_color" android:gravity="center" android:id="@id/tv_allergy_map_city" android:background="@drawable/allergy_marker_bg" android:layout_width="wrap_content" android:layout_height="wrap_content" />
    <ImageView android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="-7.0dip" android:src="@drawable/allergy_marker_arrow" />
</LinearLayout>